### Property

# WebKit2 UserMediaPermissionRequest:is-for-video-device

since: 2.8

#### Declaration

    property is-for-video-device: gboolean [ read ]

#### Description [src]

Whether the media device to which the permission was requested has a video capture capability or not.

Type: | `gboolean`
Available since: | 2.8

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no